Bug 147890 - Crash in MIT-SCREEN-SAVER
Summary: Crash in MIT-SCREEN-SAVER
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: Triaged
Depends On:
Blocks: FC4Target
TreeView+ depends on / blocked
 
Reported: 2005-02-12 02:51 UTC by Nicholas Miell
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-15 16:58:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 2479 None None None Never

Description Nicholas Miell 2005-02-12 02:51:55 UTC
6.8.2 was released without this fix:

http://cvs.freedesktop.org/xorg/xc/programs/Xserver/Xext/saver.c?only_with_tag=XORG-6_8-branch&r1=1.5%3AMAIN&tr1=&r2=1.2.4.2%3AXORG-6_8_2&tr2=&makepatch=1&diff_format=u

Without it, anybody can crash X with the handily provided beforelight X crashing
program/screensaver.

Comment 1 Mike A. Harris 2005-02-24 03:06:40 UTC
Tracking issue upstream at:
    https://bugs.freedesktop.org/show_bug.cgi?id=2479

Comment 2 Mike A. Harris 2005-03-15 16:58:50 UTC
Fixed in 6.8.2-11 in rawhide



Note You need to log in before you can comment on or make changes to this bug.